@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bree+Serif&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cardo:ital,wght@0,400;0,700;1,400&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
* {
    border: 0;
    margin: 0;
    padding: 0;
    /*overflow-x: hidden;*/
    
}

* {
  transition: all 0.3s ease-out;
  
}

body {
   font-family: "Noto Sans", sans-serif;
    overflow-x: hidden;
    
}
h1{
  font-family: "Bree Serif", serif;
  font-weight: 500;
  font-style: normal;
}
p{
  font-family: "Noto Sans", sans-serif;
  font-weight: 500 !important;
  font-size: 15px;

}
#nav{
    background:#FFF;
    
}
.indextemp1 {
  background-image: url('../images/vbg.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width:100%;
}
.parallax1 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70vh;
}
.getstartedbtn{
    border-style: solid;
    height: 30px;
    width: 140px;
    font-size: 18px;
    text-align: center;
    border-radius: 20px;
    color: white;
    background-color:#0f4C5c;
}

.getstartedbtn1{
    border-style: solid;
    height: 50px;
    width: 180px;
    font-size: 18px;
    text-align: center;
    border-radius: 20px;
    color: white;
    background-color:#0f4C5c;
}
.peoplebg {
    background-image: url('../images/bg11.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .people {
    background-color:#fea000;
    color: white;
  }
  .peopleimg {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 25%;
  }  
  .cardheader {
    font-size: 22px;
  }
  .cardparagraph {
    font-size: 16px;
  }
  .explore {
    font-family:"Bree Serif", serif;
    border: 2px solid #fea000;
    color: #fff;
    border-radius: 25px;
    background-color:#fea000; 
    letter-spacing: 0.02em;
  }
  .explore:hover {
    border: 2px solid #1c3bb5;
    color: #fea000;
    border-radius: 25px;
    padding:;20px;
    background-color: #07154d;#fea000; 


  }
 
 
  .digitalexcellence{
   background-image: url("../images/discover the digital preeminence.png");
   background-position: center;
   background-size: cover;
   background-repeat: no-repeat;

  }
  .digitalexcellencetext{
    font-size: 36px;
    font-family: "Noto Sans", sans-serif;
}
.digitalexcellencetextp {
font-size: 20px;
}
.howeasy{
    font-family: Bree Serif;
    font-weight: bold;

}
.howeasyp{
   font-family: "Noto Sans", sans-serif;
}
.howeasyshadow{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin:;6px;
}
.qualifieddeveloper {
    background-image: url("../images/bg4.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .textpara {
   font-family: "Noto Sans", sans-serif;
    font-size: 36px;
    line-height: 1.2;
    font-weight: bold;
  }
  .developerbtn {
    background-color:#0f4C5c;
    color: white;
    padding: 5px 15px;
    text-align: center;
    font-size: 18px;
    border-radius: 25px;
    height: 40px;
    width: 180px;
  }
  



.containermeetourexpert {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.meetourexperth{
  color: #262626;
  font-size: 30px;
  line-height: 24px;
  margin-bottom: 4px;
  font-weight: bold;
}

.meetourexpertp{
  font-size: 26px;
  font-weight: 400;
  line-height: 20px;
  color: #666666;

  &.small {
    font-size: 14px;
  }
}

.go-corner {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 32px;
  height: 32px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #00838d;
  border-radius: 0 4px 0 32px;
}

.go-arrow {
  margin-top: -4px;
  margin-right: -4px;
  color: white;
  font-family: "Noto Sans", sans-serif;
}

.card1 {
  display: block;
  position: relative;
  max-width: 270px;
  background-color: #f2f8f9;
  border-radius: 4px;
  padding: 32px 24px;
  margin: 12px;
  text-decoration: none;
  z-index: 0;
  overflow: hidden;

  &:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: -16px;
    right: -16px;
    background: #00838d;
    height: 35px;
    width: 32px;
    border-radius: 32px;
    transform: scale(1);
    transform-origin: 50% 50%;
    transition: transform 0.25s ease-out;
  }
  &:hover:before {
    transform: scale(21);
  }
}

.card1:hover {
  p {
    transition: all 0.3s ease-out;
    color: rgba(255, 255, 255, 0.8);
  }
  h3 {
    transition: all 0.3s ease-out;
    color: #ffffff;
  }
}
.expertcircle {
    height: 50px;
    width: 50px;
    background-color: white;
    border-radius: 50%;
    display: inline-block;
   
}
.bgexpert{
    background-image: url("../images/bgexperts.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}
.explorebtn{
    border-style: solid;
    height: 50px;
    width: 180px;
    font-size: 18px;
    text-align: center;
    border-radius: 20px;
    color: white;
    background-color:#bf9a12;
}
.solcard{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.solcard h5{
  color:#2c52ac;
  font-weight: 200 !important;
  letter-spacing: 0.07rem;
  font-family: "Bree Serif", sans-serif;

}
.solcard i{
  color: #fea000 !important ;
  font-size: 14px;
}
/*  */
.carousel img {
  width: 70px;
  max-height: 70px;
  border-radius: 50%;
  margin-right: 1rem;
  overflow: hidden;
}
.carousel-inner {
  padding: 1em;
}

@media screen and (min-width: 576px) {
  .carousel-inner {
    display: flex;
    width: 90%;
    margin-inline: auto;
    padding: 1em 0;
    overflow: hidden;
  }
  .carousel-item {
    display: block;
    margin-right: 0;
    flex: 0 0 calc(100% / 2);
  }
}
@media screen and (min-width: 768px) {
  .carousel-item {
    display: block;
    margin-right: 0;
    flex: 0 0 calc(100% / 3);
  }
}
.carousel .card {
  margin: 0 0.5em;
  border: 0;
}

.carousel-control-prev,
.carousel-control-next {
  width: 3rem;
  height: 3rem;
  background-color: grey;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}


/*  */

.accordion {
  display: flex;
  flex-direction: column;
 font-family: "Noto Sans", sans-serif;
  max-width: 991px;
  min-width: 320px;
  margin: 50px auto;
  padding: 0 50px;
}
.accordion h1 {
  font-size: 32px;
  text-align: center;
}
.accordion-item {
  margin-top: 16px;
  border: 1px solid #fcfcfc;
  border-radius: 6px;
  background: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
}
.accordion-item .accordion-item-title {
  position: relative;
  margin: 0;
  display: flex;
  width: 100%;
  font-size: 15px;
  cursor: pointer;
  justify-content: space-between;
  flex-direction: row-reverse;
  padding: 14px 20px;
  box-sizing: border-box;
  align-items: center;
}
.accordion-item .accordion-item-desc {
  display: none;
  font-size: 14px;
  line-height: 22px;
  font-weight: 300;
  color: #444;
  border-top: 1px dashed #ddd;
  padding: 10px 20px 20px;
  box-sizing: border-box;
}
.accordion-item input[type="checkbox"] {
  position: absolute;
  height: 0;
  width: 0;
  opacity: 0;
}
.accordion-item input[type="checkbox"]:checked ~ .accordion-item-desc {
  display: block;
}
.accordion-item
  input[type="checkbox"]:checked
  ~ .accordion-item-title
  .icon:after {
  content: "-";
  font-size: 20px;
}
.accordion-item input[type="checkbox"] ~ .accordion-item-title .icon:after {
  content: "+";
  font-size: 20px;
}
.accordion-item:first-child {
  margin-top: 0;
}
.accordion-item .icon {
  margin-left: 14px;
}

@media screen and (max-width: 1024px) {
  .accordion {
      padding: 0 8px;
    /* margin-left: -62px;*/

  }
  .accordion h1 {
      font-size: 22px;
  }
}

.faqbg{
  background-image: url('../images/faqbg.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
 
}
  .faqtextcolor{
    font-family: "Bree Serif", sans-serif;
}
.border-orange{
  border:0.01px solid #fea000;
  font-family: "Bree Serif", sans-serif;
  font-weight:100 !important;
  border-radius: 0px 94px 0px 0px;
}
/*
.faqbg{
    background-image: url('../images/faqbg.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
   
}
.faqbody{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	min-height: 100vh;
	margin: 0;
	padding: 1rem;
	text-align: left;
	font-family: sans-serif;
	box-sizing: border-box;
}

.accordion {
	
    background-color: #efecec;

	color: #444444;
	cursor: pointer;
	padding: 18px;
	width: 100%;
    border: none;
	text-align: left;
	outline: none;
	font-size: 18px;
	transition: 0.4s;
	
    border-radius: 10px;
}

.accordion:last-of-type {
	border-bottom: 0;
} */


/* .accordion:after {
	content: "\002B";
	color: #ffb81d;
	font-weight: 900;
	float: right;
	margin-left: 5px;
}

.active:after {
	content: "\2212";
}

.panel {
	padding: 0 18px;
	background-color: #fff;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}  */
.fillupdetails{
    width: 50px;
    height: 40px;  
    border-radius: 100%; 
    text-align: center; 
    background-color:#fea000;
    color: white;
    
   
}
.line{
  border-left: 2px dotted  #ffb81d;
  height: 80px;
}
.submitbtn {
    border: 2px solid black;
    color: black;
    border-radius: 25px;
    width: 100px;
  }
 .formbg{
    background-image: url('../images/formbg.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
 }
 .footercolor{
    background-color: #07154d;
 }
.footer-bottom-bg{
  background-color: #050c26;
 }
 .fs-11{
  font-size: 0.8rem;
 }
 hr{
 
  color:#fea000;
 }
/* sign up page csss */
.signupbg {
    background-color: #0f4C5c;
  }
  .signupimg {
    background-image: url("../images/signup.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 4%;
  }
  .signupformimg {
    background-color: white;
    padding-bottom: 4%;
  }
  .btnsignup {
    width: 150px;
    height: 30px;
    border-color: white;
    color: black;
    border-radius: 20px;
  }
  #signupform {
    background-color: #d9d6d6;
    width: 13%;
   padding-top: 8px;
  }
  @media screen and (max-width:1024px) {
    #signupform  {
        width: 23%;
        padding-left: 2px;
    }
  }
  .btngetstarted {
        border-style: solid;
        height: 40px;
        width: 180px;
        font-size: 18px;
        text-align: center;
        border-radius: 20px;
        color: white;
        background-color:#bf9a12;
}
.signuptext{
    font-family: Bree Serif;
    font-weight: bold;
    font-size: 60px;
   
}
.signuphtext{
    font-size: 20px;
}
/* about us css */
.aboutusani {
  background-image: url('../images/aboutusimg1.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 60vh;
}
.waviy {
  position: relative;
  font-size: 30px;
  font-weight: bold;
}

.waviy span {
  position: relative;
  display: inline-block;
  font-size: 40px;
  color: #fff;
  text-transform: uppercase;
  animation: flip 2s infinite;
  animation-delay: calc(.2s * var(--i))
}

@keyframes flip {

  0%,
  80% {
    transform: rotateY(360deg)
  }
}
.aboutustext{
  font-family: Bree Serif;
  font-size: 50px;
  color: #0f4C5c ;
}
.aboutustexth{
font-size: 18px;
}
.btnstyleaboutusjoin {
  height: 40px;
  width: 150px;
  text-align: center;
  background-color: #bf9a12;
  border-radius: 10px;
  
  border-color: #E8E8E8;
  font-size: 16px;
  /* margin-left: 220px; */
}
.aboutusbg{
  background-image: url('../images/aboutusbg1.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.essentialidealsbg{
  background-image: url('../images/essentialidealsbg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.essentialideals{
  font-family: Bree Serif;
  font-size: 50px;
  color: #0f4C5c ;
}
.ideologiesptxt{
  font-size: 20px;
}
.aboutusshadow{
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

.yrsexp{
  color: #0f4C5c;
}
.btnstyleaboutusjoin1 {
  height: 40px;
  width: 150px;
  text-align: center;
  background-color: #bf9a12;
  border-radius: 10px;
  
  border-color: #E8E8E8;
  font-size: 16px;
  margin-left: 200px;
}

.subscribe {
  background-color: red;
  border: 2px solid red;
  border-radius: 5px;
  height: 40px;
  width: 120px;
  font-size: 16px;
}
/* technology css */

.softwarebg{
  background-image: url('../images/b.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
 
}
.technologybg{
  background-image: url('../images/developmentbg1.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 60vh;
}
.technologytempbg{
  background-image: url('../images/techimg2.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.developmentbrowsecard {
  box-shadow: rgb(250, 249, 249) 0px 0px 0px 0.5px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
  border-radius: 20px;
  background-color: #0f4C5c;
  color: white;
}
.uiuxtextcolorh4 {
  color: #0f4C5c;
  font-size: 36px;
  font-weight: bold;

}
.btnstyleux {
  height: 40px;
  width: 150px;
  text-align: center;
  background-color: #0f4C5c;
  border-radius: 8px;
  border-color: #E8E8E8;
  font-size: 16px;
  color: white;
  border: 2px solid;
}
.btnstyle2 {
  height: 40px;
  width: 160px;
  text-align: center;
  background-color: #F8F8F8;
  border-radius: 8px;
  border-color: #E8E8E8;
  font-size: 10px;
}
.devtext{
  font-size: 19px;
  color: #0f4C5c;
  font-weight: bold;
}
/* SOLUTION CSS */
.solutionbg{
  background-image: url('../images/helpandsupportimg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 60vh;
}


.btnstyleaboutusjoinsol {
  height: 40px;
  width: 150px;
  text-align: center;
  background-color: #bf9a12;
  border-radius: 10px;
  
  border-color: #E8E8E8;
  font-size: 16px;
  margin-left: 200px;
}

@media screen and (max-width:1024px) {
  .btnstyleaboutusjoinsol{
    margin-left: 70px;
  }
}

.helpandsupportcard {
  box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
  background-color: white;
  margin-top: -39px;
}

@media screen and (max-width:1024px) {
  .helpandsupportcard {
    margin-top: 30px;
  }
}

hr.new1 {
  border-top: 5px solid;
 
}
.solutionbg1{
  background-image: url('../images/sol2.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.btnstylehelpandsupport {
  height: 40px;
  width: 120px;
  text-align: center;
  background-color:#bf9a12;
  border-radius: 10px;
  border-color: #E8E8E8;
  font-size: 18px;
  color: #141C3E;
}
.animate-charcter
{
  
   text-transform: uppercase;
  background-image: linear-gradient(
    -225deg,
    #231557 0%,
    #44107a 29%,
    #ff1361 67%,
    #fff800 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  /* text-fill-color: transparent; */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
      font-size: 50px;
      font-weight: bold;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
/* services css */
.indextemp {
  background-image: url('../images/services.avif');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.parallax {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 75vh;
}

.parallax img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  pointer-events: none;
}
#animationtemp {
  position: absolute;
  font-size: 4em;
  color: rgb(252, 249, 249);
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.customtext{
  color: #00838d;
}
/* services animation */

.servicesection {
  /* height: 100vh; */
  width: 100%;
  display: grid;
  place-items: center;
}
.servicerow {
  display: flex;
  flex-wrap: wrap;
}
.servicecolumn {
  width: 100%;
  padding: 0 1em 1em 1em;
  text-align: center;
}
.servicecard {
  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  background: linear-gradient(#ffffff 50%, #00838d 50%);
  background-size: 100% 200%;
  background-position: 0 2.5%;
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
}
.serviceheading {
  font-size: 20px;
  font-weight: 600;
  color: #050505;
  margin: 1em 0;
}
.serviceparagraph{
  color: #575a7b;
  font-size: 18px;
  line-height: 1.6;
  letter-spacing: 0.03em;
}
.icon-wrapper {
  background-color: #00838d;
  position: relative;
  margin: auto;
  font-size: 30px;
  height: 2.5em;
  width: 2.5em;
  color: #ffffff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  transition: 0.5s;
}
.servicecard:hover {
  background-position: 0 100%;
}
.servicecard:hover .icon-wrapper {
  background-color: #ffffff;
  color:#00838d;
}
.servicecard:hover h3 {
  color: #ffffff;
}
.servicecard:hover p {
  color: #f0f0f0;
}
@media screen and (min-width: 768px) {
  .servicesection {
    padding: 0 2em;
  }
  .servicecolumn {
    flex: 0 50%;
    max-width: 50%;
  }
}
@media screen and (min-width: 992px) {
  .servicesection {
    padding: 1em 3em;
  }
  .servicecolumn {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
}
/* slider */

.testimonials h3 {
  margin-bottom: 20px;
}
.testimonials .card {
  border-bottom: 3px #fea000 solid !important;
  transition: 0.5s;
  margin-top: 50px;
}
/* @media screen and (min-width: 1024px) {
  .testimonials .card i{
   padding-top: 10px;
  }
} */
.testimonials .card i {
  background-color: #fea000;
  color: #ffffff;
  width: 75px;
  height: 75px;
  line-height: 75px;
  margin: -40px auto 0 auto;
}
